.ahnira-mega-menu-images{
display:flex;
gap:20px;
margin-left:auto;
align-items:flex-start;
}

.ahnira-mega-image{
display:flex;
flex-direction:column;
width:180px;
text-decoration:none;
color:inherit;
}

.ahnira-mega-image img{
width:180px;
height:220px;
object-fit:cover;
border-radius:8px;
}

.ahnira-mega-image span{
margin-top:12px;
font-size:14px;
text-align:center;
}